
/* Tooltip Trigger */
.tooltip-trigger { cursor: pointer; }
 
/* Tooltip */
#theme1.tooltip {
	-pie-background: linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: -o-linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: -moz-linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: -webkit-linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: -ms-linear-gradient(bottom, rgb(164,0,22) 18%, rgb(239,64,54) 91%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.18, rgb(164,0,22)),
		color-stop(0.91, rgb(239,64,54))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
}

/* Tooltip */
#theme2.tooltip {
	background: #1B1D46;
	border: 1px solid #EDBF3B;
	-pie-background: linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: -o-linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: -moz-linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: -webkit-linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: -ms-linear-gradient(bottom, rgb(29,33,70) 25%, rgb(48,53,95) 57%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(29,33,70)),
		color-stop(0.57, rgb(48,53,95))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
}

.tooltip {
	font-size: 11px !important;
	line-height: 18px !important;
	text-align: left !important;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: none;
	z-index: 100;
	position: relative;
	behavior: url(PIE.htc);
}

/* Tooltip HTML */
.tooltip div.tooltip-content { padding: 10px; }

.tooltip p {
	padding: 0 !important;
	margin: 0 !important;
}

.tooltip a.link:link,
.tooltip a.link:visited {
	color: #fff !important;
	text-decoration: none;
}

.tooltip a.link:hover,
.tooltip a.link:active {
	color: #fff !important;
	text-decoration: underline;
}